html.login, html.login body{ background-color:#888; }
html.login form{ margin-bottom:0; }
html.login div.modal{ position:relative;margin:48px auto;top:0;left:0; }
#modal-recovery{ display:none; }
.dropdown-menu{ display:none; }
.container.top{ margin-top:60px; }
.center{ text-align:center; }
form.search{ margin:0 0; }
.list-page h2 a{ float:right; }
.crud-actions{ width:158px; }
.from_white{background:#fff;overflow:hidden;float:left}
.show-map{background:none;position:relative;z-index:99;}
#hidmap{position:absolute;bottom:0;z-index:0;left:0;background:#fff;}
img.logo{padding:10px 0;max-width:480px;}
.blue{border-bottom:solid 5px #00abed;}
#footer {
  margin:30px 0 30px 0;
  background-color: #fff;
  background-repeat: no-repeat;
}
.show_hr .col-lg-6{margin:0;padding:0 1px}
body.login #footer hr {
  display: none;
}
.customer-table td span span{display:none;}
.customer-table td span.active span{display:block;}
.user-profile ul{}
.user-profile li{list-style:none;}

#footer p a {
  font-weight: bold;
}

#footer p {
  margin-bottom: 0;
}
#footer p.right {
  float: right;
}

.navbar-fixed-top .brand {
  color: #000000;
  float: right;
  font-weight: bold;
  margin-left: 20px;
  padding-left: 0;
  padding-right: 0;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 30px rgba(255, 255, 255, 0.125);
}

.plain-form {
  margin: 0 0;
}

.progress-form-file {
  margin: 18px 0;
  width: 260px;
}

.users-header a {
  float: right;
}

.reset-margin{
  margin: 0;
}

.pagination{
  text-align: center;
} 

.container.login{margin-top: 60px;}
.sidebar-nav {
  padding: 9px 0;
}
table.table th small{display:block;font-weight: normal;}
.form-signin {clear:both;
  max-width: 300px;
  padding: 19px 29px 29px;
  margin: 0 auto 20px;
  background-color: #fff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
}
@media screen and (max-width:480px)
{
  .container.login{margin-top:30px;}
}